Subject: 24.0.50; vc-annotate should allow to configure the width of blame info

From: [email-masked] (Aneesh Kumar K.V)
Date: Wed, 28 Jul 2010 20:25:11 +0530

This is with vc-git.el. With C-x v g it would be nice to be able to
customize the width of blame info. That allows to see both the code
and associate sha1 on the same window. Another option is to display the
source and commit in separate window thereby being able to scroll
them. But this have the issue that we will not be able to search both
the blame information and source at the same time. Limiting blame info
to a configuration 'x' character seems to be a nice trade off.

-aneesh